.button{
    color: darkorange;
    border: 1px solid darkorange;
    min-width: 5rem;
    border-radius: 24px;
}

.badge {
    background-color:greenyellow;
    border: 1px solid white;
    border-radius: 50%; /* one half of ( (border * 2) + height + padding ) */
    color: white;
    font: bold 15px/13px Helvetica, Verdana, Tahoma;
    height: 10rem; 
    min-width: 10rem;
    padding: 10px 3px 0 3px;
    text-align: center;
}